Subject: Fwd: New Version Notification for draft-farrell-perpass-attack-03.txt

From: Stephen Farrell <[email-masked]>
Date: Fri, 20 Dec 2013 23:00:45 +0000

Thanks for all the comments, Hannes and I think its a better
draft as a result. We think we've addressed all the actionable
comments from  the LC so far, with the exception of Sam's
suggested points 2-4.

That doesn't mean we've just taken what everyone said, since
some comments contradicted one another, and the goal is not to
just accept all inputs but to try capture the consensus.

For Sam's comments, we couldn't figure out how to handle point 2,
and I think we disagreed that points 3 and 4 should be part of this
LC, but its hard to know given we didn't really get point 2.

Please let us know if we should have ack'd you but didn't. There
were about 180 mails to go through, so its possible. We tried to ack
everyone who proposed text or caused us to change text.

Cheers,
S.

-------- Original Message --------
Subject: New Version Notification for draft-farrell-perpass-attack-03.txt
Date: Fri, 20 Dec 2013 14:44:57 -0800
From: [email-masked]
To: Stephen Farrell <[email-masked]>, Hannes Tschofenig
<[email-masked]>, Hannes Tschofenig <[email-masked]>

A new version of I-D, draft-farrell-perpass-attack-03.txt
has been successfully submitted by Stephen Farrell and posted to the
IETF repository.

Filename:	 draft-farrell-perpass-attack
Revision:	 03
Title:		 Pervasive Monitoring is an Attack
Creation date:	 2013-12-20
Group:		 Individual Submission
Number of pages: 6
URL:
http://www.ietf.org/internet-drafts/draft-farrell-perpass-attack-03.txt
Status:
http://datatracker.ietf.org/doc/draft-farrell-perpass-attack
Htmlized:        http://tools.ietf.org/html/draft-farrell-perpass-attack-03
Diff:
http://www.ietf.org/rfcdiff?url2=draft-farrell-perpass-attack-03

Abstract:
   Pervasive monitoring is a technical attack that should be mitigated
   in the design of IETF protocols, where possible.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat